solution:
  created-by: uv2csolution@1.5.0
  created-for: CMSIS-Toolbox@2.4.0
  select-compiler:
    - compiler: AC6@>=5.19.0
    - compiler: GCC@>=10.3.1
  build-types:
    - type: Release         # build-type name, used in context with: .Release
      optimize: size        # optimize for size
      debug: on             # generate debug info. for the release build (Set off to disable)
  target-types:
    - type: ARMCLANG
      compiler: AC6
      device: Nuvoton::M252KG6AE
    - type: GNUC
      compiler: GCC
      device: Nuvoton::M252KG6AE
  projects:
    - project: BPWM_DoubleBuffer.cproject.yml
